/* 
	---------------------
	Black: #333B3B
	Yellow: #FFDD49
	Blue: #50BCEB
	Green: #C1D833
	Purple: #853C85
	Orange: #F89A44
	Teal: #4AAE9C
	Light-purple: #A879B5
 */
 
/* ############### remove elements ############### */ 
	 #areaContent .page-options, #footerLinks #commentOn  {
		display: none;
	}
	 
/* ############### page ############### */ 

	body {
		background:#fff ;
	}
	
	blockquote {
    position: relative;
    display: block;
    background: none;
    margin: 1em 0 .8em 0;
    padding: 0 0.25em;
    font-size: 2em;
    font-family: Cambria, Georgia, "Times New Roman", Times, serif;
    color: #d23f04;
    border: none;
	text-align: center;
	}
	blockquote:before {
		display: none;
	}
	blockquote p {
	    margin: .2em;
	}
	blockquote footer {
		text-align: center;
		font-size: .5em;
		color: #5b5b5b;
		font-style: normal;
		padding-top: 1em;
	}
 
/* ############### Header ############### */ 
	#rowHeader {
		background-color: #333B3B;
	}
	#ls-canvas #areaHeader {
		max-width: 100%;
	}
	#ls-canvas  #areaHeader #header, #ls-canvas  #areaHeader #nav1, #ls-canvas #nav-site .max-width  {
		margin: 0 auto;
		max-width: 1380px;
	}
	#nav-site  {
		max-width: 100%;
		background-color: #FFF
	}
	
	#ls-canvas #header  {
		padding-top: 1.2em;
		padding-bottom: 1em;
	}
	
	#header {
		background: url(/_assets/custom/dcsyw/images/banner-bg.png);
		background-repeat: no-repeat;
		background-position: top right;
	}
	#header #tools a:hover, #tools a:focus {
    color: #C1D833;
}
	
/* ############### Primary Nav ############### */ 

	#nav1 a {
		color: #000;
		font-weight: 500;
		border-right: none;
		font-family: Arial, Helvetica, sans-serif
	}	
	#nav1 a:hover, #nav1 a:active, #nav1 a:focus, #nav1 li:hover a, #nav1 span.linkPlaceHolder:hover, #nav1 li:hover span.linkPlaceHolder, #nav1 a.active 
	{
		background-color: #e6e6e6
	}
	
	#nav1 ul li:hover, ul #nav1 li:active, ul  #nav1 li:focus,
	#nav1 a:hover, #nav1 a:active, #nav1 a:focus,
	#nav1 ul a:hover, ul #nav1 a:active, ul  #nav1 a:focus {
		background-color: #4c5757;
		color: #FFF;
	}
	
	#nav1 li:hover ul, #nav1 li:hover ul, #nav1 li.dropdown-visible ul {
		left: 0;
	}
	
	#nav1 ul {
		border-width: 0;
		background-color: #e6e6e6;
		box-shadow: none;
	}
	
	#nav1 > li {
		margin-right: 0.5rem;
	}
	
	#nav1 > li > a {
		text-transform: uppercase;
		font-size: 125%;
	}
	
/* ############### Page content ############### */
	h1#content {
		color: #000;
		border-bottom: none;
		font-weight: bold;
	}

	
	#areaContent .pageIndex li {
		position: relative;
		padding-bottom: 3em;
	}	
	
	#areaContent .pageIndex h2 a {
		text-decoration: none;
		color: #199ED7;
	}
	#areaContent .pageIndex h2 a:after {
		text-decoration: none;
		color: #000;
		content: 'Read more';
		position: absolute;
		bottom: 0;
		left: 0;
		font-size: .6em;
		background: #fff;
		padding: .5em;
		outline: #000 solid 1px;

	}	
	
	#areaContent .pageIndex h2 a:hover {
		text-decoration: underline;
		color: #199ED7;
	}	
	#areaContent .pageIndex h2 a:focus {
		outline: #199ED7 solid 2px;
		text-decoration: underline;
	}
	
	#areaContent .pageIndex h2:hover a:after, #areaContent .pageIndex h2 a:focus:after  {
		background: black;
		color: white;
	}		

.actionPanels {
	font-size: 120%
}

.actionPanelHeading {
	text-transform: uppercase;
	font-size: 125%;
}

.actionPanelLink, .actionPanelLink:visited, .actionPanelLink:active, .actionPanelLink:hover {
	color: #000 !important;
	text-decoration: none !important;
}

.actionPanelLink:hover {
	color: #FFF !important;
	background-color: #000
}
	
.actionPanels > div:nth-of-type(1), .actionPanels div.actionPanel.orange, .actionPanels div.actionPanel.abuse {background-color: #F89A44}
.actionPanels > div:nth-of-type(2), .actionPanels div.actionPanel.blue, .actionPanels div.actionPanel.children {background-color: #50BCEB}
.actionPanels > div:nth-of-type(3), .actionPanels div.actionPanel.green, .actionPanels div.actionPanel.youth {background-color: #C1D833}
.actionPanels > div:nth-of-type(4), .actionPanels div.actionPanel.teal, .actionPanels div.actionPanel.youth-justice {background-color: #4AAE9C}
.actionPanels > div:nth-of-type(5), .actionPanels div.actionPanel.purple {background-color: #853C85}
.actionPanels > div:nth-of-type(6), .actionPanels div.actionPanel.yellow {background-color: #FFDD49}
.actionPanels > div:nth-of-type(7), .actionPanels div.actionPanel.light-purple, .actionPanels div.actionPanel.women {background-color: #A879B5}
@media (max-width: 1150px) {
	.actionPanel {
	min-width: 100%;
    margin: 0 .5em 1em 0;
	}
}
/* ############### Footer ############### */

	/* fat footer */
	#footer {
		background-color: #333B3B;
		border-top: none;
		padding: 0;
	}
	
	#fat-footer {
		max-width: none;
		width: 100%;
		border-top: none;
		padding-bottom: 1em;
		background-color: #FFF;
		box-shadow: none;
		text-shadow: none;
	}
	
	
	#fat-footer  .max-width { 
	  height: 14px;
	  width: 90%;
	  margin: 0 auto;
	  background: url("/_assets/custom/dcsyw/images/branding-bg-junct-1.png"), url("/_assets/custom/dcsyw/images/branding-bg-junct-2.png"), url("/_assets/custom/dcsyw/images/branding-bg-junct-3.png"), url("/_assets/custom/dcsyw/images/branding-bg.png");
	  background-repeat: no-repeat, no-repeat, no-repeat, repeat-y;
	  background-position: 25%, 50%, 75%, top left; 
	  background-size: auto, auto, auto, 100%;
	}	
		
	#fat-footer, #footer, #footer h3, #footerLinks li li, #footer a, #footer h2 a, #footer h3 a  {
		color: #000;
	}		
	#footer a, #footer h2 a, #footer h3 a  {
		text-decoration: underline;
	}
	
	 #footer a:hover, #footer a:active, #footer a:focus, #footer h2 a:hover, #footer h2 a:active, #footer h2 a:focus {
		color: #06C;
		text-decoration: none;
	}	

	#access a:hover, #access a:active, #access a:focus, #tools a:hover, #tools a:active, #tools a:focus {
		
	}
	
#footerLinksCUE, #copyright,
#footerLinksCUE a, #copyright a, #footerLinksCUE a:visited, #copyright a:visited, #footerLinksCUE a:active, #copyright a:active, #footerLinksCUE a:hover, #copyright a:hover {
	color: #FFF
}

#follow-us li  a::before  {
    background: url(/_assets/custom/dcsyw/images/t-icon.png) no-repeat center left;
	content: '';
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 4px;
}
#follow-us li:nth-child(1) a::before, #follow-us li:nth-child(2) a::before, #follow-us li:nth-child(3) a::before, #follow-us li:nth-child(4) a::before  {
    background: url(/_assets/custom/dcsyw/images/fb-icon.png) no-repeat center left;
}
#follow-us li:last-child a::before  {
    background: none;
	display: none;
}

html { background: #333B3B;}
#header {
    background: url(/_assets/custom/dcsyw/images/banner-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
}

	#fat-footer, #footer {

    background: none !important;
	}

	ul#footerLinksCUE, #copyright {
		background-color: #333B3B;
		width: 100%;
		max-width:100%;
	}
	#copyright {
	padding-bottom: 2.5em;
	}
	ul#footerLinksCUE{
	background: url(/_assets/custom/dcsyw/images/footerlinks-bg.png) #333B3B;
    background-repeat: repeat-x;
    background-position: top center;	
	padding: 100px 0 5px 0;
	}
	
	.mobile #nav-site {
    background-color: #333B3B;
	}
	.mobile #fat-footer .max-width {
    display: inline-block;
    width: 100%;
	}
	.mobile #fat-footer .box-sizing{
	max-width: 90%;
    margin: 2.5em auto;
	}
	
	#footer a[href="https://www.youthjustice.qld.gov.au"] {
		font-weight: 900;
	}
